local AceLocale = LibStub("AceLocale-3.0")
local L = AceLocale:NewLocale("MusicBox_Options", "zhCN") or AceLocale:NewLocale("MusicBox_Options", "zhTW")
if not L then return end
L["Database"] = "数据库"
L["Icon"] = "图标"
L["Inns and major cities"] = "旅店和主城"
L["Length(sec)"] = "长度(秒)"
L["Mainline_desc"] = "正式服的魔兽世界（嗯，暴雪内部称之为主线魔兽世界）提供了比经典怀旧服的魔兽世界更多的音乐。如果您已经使用CascView从正式服版本的魔兽世界中提取了音乐，则可以启用此开关以播放零售版的游戏音乐。目前，我们仅为主城提供音乐。"
L["Path"] = "路径"
L["Play Game Music from Retail WoW"] = "播放正式服的游戏音乐"
L["Play Game Music With Path"] = "用路径播放游戏音乐"
L["Playgamemusicpath_desc"] = "PlayMusic API使用其路径的Jenkins哈希播放游戏音乐。但是，如果音乐文件不存在，您可能希望使用路径。该选项切换以路径而不是哈希值播放音乐。需要重新加载插件。"
L["Playlist"] = "播放列表"
L["Select All"] = "选中全部"
L["Song"] = "歌曲"

